function FileData_Pairs(x)
{
x.t("fuel","table");
x.t("fuel","device");
x.t("fuel","changes");
x.t("fuel","devices");
x.t("commander","tools");
x.t("enleanment","trim");
x.t("table","pressure");
x.t("table","configured");
x.t("table","(pressure)");
x.t("table","note");
x.t("refer","add");
x.t("enabled","time");
x.t("enabled","configured");
x.t("tables","time");
x.t("tables","replaced");
x.t("tables","auto");
x.t("tables","cannot");
x.t("tables","note");
x.t("until","engine");
x.t("open","auto");
x.t("exit","window");
x.t("time","select");
x.t("time","minimum");
x.t("time","length");
x.t("time","click");
x.t("time","startup");
x.t("require","engine");
x.t("require","run");
x.t("engine","temp");
x.t("engine","temperature");
x.t("start","until");
x.t("single","fuel");
x.t("(sfm)","throttle");
x.t("need","auto");
x.t("list","select");
x.t("during","auto");
x.t("add","fuel");
x.t("add","auto");
x.t("pressure","table");
x.t("pressure","auto");
x.t("units","dependent");
x.t("kit","note");
x.t("box","enable");
x.t("settings","entered");
x.t("settings","max");
x.t("trim/max","enleanment");
x.t("enables","selection");
x.t("cancel","exit");
x.t("dependent","settings");
x.t("entered","engine");
x.t("window","changes");
x.t("window","enable");
x.t("window","click");
x.t("session","using");
x.t("replaced","auto");
x.t("secondary","fuel");
x.t("ecm","data");
x.t("map","switch");
x.t("map","position");
x.t("selection","inputs");
x.t("tune","enabled");
x.t("tune","tables");
x.t("tune","start");
x.t("tune","need");
x.t("tune","during");
x.t("tune","pressure");
x.t("tune","kit");
x.t("tune","session");
x.t("tune","throttle");
x.t("tune","primary");
x.t("tune","click");
x.t("tune","configuration");
x.t("tune","configure");
x.t("tune","note");
x.t("tune","starts");
x.t("device","fuel");
x.t("device","(sfm)");
x.t("device","auto");
x.t("device","style");
x.t("device","(pcv)");
x.t("auto","tune");
x.t("configured","option");
x.t("configured","analog");
x.t("throttle","table");
x.t("throttle","position");
x.t("select","device");
x.t("select","number");
x.t("select","power");
x.t("select","on/off");
x.t("feature","enables");
x.t("feature","enable");
x.t("feature","selections");
x.t("minimum","temp");
x.t("minimum","run");
x.t("trim","settings");
x.t("trim","maximum");
x.t("accept","changes");
x.t("harley","ecm");
x.t("number","sensors");
x.t("length","time");
x.t("max","enrichment");
x.t("maximum","percentage");
x.t("cannot","map");
x.t("changes","auto");
x.t("changes","feature");
x.t("changes","click");
x.t("switch","auto");
x.t("switch","feature");
x.t("fahrenheit","harley");
x.t("enable","auto");
x.t("enable","disable");
x.t("primary","fuel");
x.t("option","information");
x.t("click","add");
x.t("click","cancel");
x.t("click","accept");
x.t("click","configure");
x.t("click","disable");
x.t("enter","trim");
x.t("enter","temperature");
x.t("configuration","window");
x.t("power","commander");
x.t("tools","configure");
x.t("sensors","click");
x.t("drop-down","list");
x.t("configure","open");
x.t("configure","auto");
x.t("configure","feature");
x.t("temp","auto");
x.t("temp","minimum");
x.t("temperature","fahrenheit");
x.t("temperature","sensor");
x.t("temperature","reached");
x.t("temperature","tab");
x.t("data","enabled");
x.t("sensor","units");
x.t("information","refer");
x.t("disable","require");
x.t("disable","map");
x.t("disable","auto");
x.t("selections","window");
x.t("note","pressure");
x.t("note","map");
x.t("percentage","fuel");
x.t("on/off","box");
x.t("startup","auto");
x.t("reached","enter");
x.t("run","time");
x.t("starts","enable");
x.t("enrichment","trim/max");
x.t("style","single");
x.t("using","drop-down");
x.t("(pcv)","secondary");
x.t("tab","enter");
x.t("position","tables");
x.t("position","auto");
x.t("analog","temperature");
x.t("inputs","select");
x.t("devices","auto");
}
